

/* ======================================================================================================
 MEDIA QUERIES
=======================================================================================================*/	

/* ================= Tablet (Portrait) 768px - 959px ================= */
@media only screen and (min-width: 768px) and (max-width: 959px) {


/* ================= Blog Post and Sidebar ================= */
	.blog_post .right_side .published { /*display:inline-block; */
}
.content {
	width:488px;
	margin-right:20px;
}
.content img {
	height: auto;
	max-width: 100%;
}
.content .left_side {
	display:none;
}
.content .right_side {
	width:488px;
}
.blog_post .delimiter_vertical {
	float:left;
	height:13px;
	display:inline-block;
	padding:4px 5px 0 5px;
}
.content .blog_post .right_side .block_post {
	padding:10px 10px 0 10px;
	width:466px;
}
.sidebar {
	width:240px;
}
.sidebar .widget .recent_post .text {
	width:158px;
}
.content .pages {
	margin-left:0;
}

/* ================= Header Menu ================= */


.main-menu ul {
	margin:0;
	list-style: none;
}
.main-menu li ul {
	display:none;
	position:absolute;
	top:100%;
	z-index:100;
	list-style: none;
}
.main-menu li ul li {
	box-shadow:2px 2px 2px 0px rgba(0,0,0,0.1);
	list-style: none;
}
.main-menu li a {
	display: block;
	margin: 0;
	padding: 0 4px;
	width: auto;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
	font-size: 14px;
	z-index:100;
	list-style: none;
}

.main-menu a:hover {
	color: #f3e617;
	text-decoration: underline;
	display:block;
	list-style: none;
}
.main-menu > ul > li {
	float:left;
	margin-right:7px;
	list-style: none;
}
.main-menu > ul > li:last-child {
	margin-right:0;
	list-style: none;
}

.main-menu li ul li ul {
	top:-1px !important;
	left:100% !important;
	padding:0 !important;
	list-style: none;
}

/* ================= Container and Columns ================= */
	.container {
	width: 748px;
}
.col_1_2 {
	width: 364px;
}
.col_1_3 {
	width: 236px;
}
.col_2_3 {
	width: 492px;
}
.col_1_4 {
	width: 172px;
}
.col_1_5 {
	width: 133px;
}
.col_3_4 {
	width: 556px;
}
.content .col_1_2 {
	width:239px;
	margin:0 10px 0 0;
}
.content .col_1_3 {
	width:156px;
	margin:0 10px 0 0;
}
.content .col_2_3 {
	width:322px;
	margin:0 10px 0 0;
}
.content .col_1_4 {
	width:114px;
	margin:0 10px 0 0;
}
.content .col_1_5 {
	width:89px;
	margin:0 10px 0 0;
}
.content .col_3_4 {
	width:362px;
	margin:0 10px 0 0;
}

/* ================= Footer ================= */
	.footer .col_1_3 {
	width:226px;
	margin:40px 10px 0 10px;
}
.footer .col_1_3.last {
	width:226px;
	margin:40px 10px 0 10px;
}

}


/* ================= Mobile (Portrait) < 767px ================= */
@media only screen and (max-width: 767px) {
/* ================= Logo and Main menu ================= */
	.logo {
	display:block;
	float:none;
	text-align:center;
	width:100%;
}
.header_bg {
	height: auto;
}
.main-menu {
	margin:0 0 30px 0;
	float:left;
	width:100%;
}
.main-menu ul {
	position:static !important;
	padding:0 !important;
}
.main-menu li {
	box-shadow:none !important;
	border:0 !important;
	border-top:1px solid #d9d9d9 !important;
	display:block !important;
	float:none !important;
	margin:0 !important;
}
.main-menu li.submenu > a {
	cursor:pointer;
}
.main-menu li a {
	padding:0 16px;
	line-height:33px;
}
.main-menu li ul li a {
	padding-left:32px !important;
}
.main-menu li ul li ul li a {
	padding-left:48px !important;
}
.main-menu li ul {
	display:none !important;
}
.main-menu li:hover > ul {
	display:block !important;
}
/* ================= Blog Post and Sidebar ================= */
	.blog_post .left_side {
	display:none;
}
.blog_post .right_side .published { /*display:inline-block; */
}
.sidebar {
	margin-top:40px;
	float:none;
}
.content {
	float:none;
	margin-right:0;
	width:300px;
}
.content img {
	height: auto;
	max-width: 100%;
}
.content .left_side {
	display:none;
}
.content .right_side {
	width:300px;
}
.content .blog_post .right_side .block_post {
	padding:10px 10px 0 10px;
	width:280px;
}
.blog_post .delimiter_vertical {
	padding:0 1px 0 1px;
	margin:0;
	text-indent:-9999px;
}
.content .blog_post .right_side .block_post img {
	width:100%;
}


/* ================= Container and Columns ================= */
	.col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_3_4, .col_2_3 {
	float: none;
	margin-right: 0;
}
.container, .col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_3_4, .col_2_3 {
	width:300px;
}
.content .col_1_2, .content .col_1_3, .content .col_1_4, .content .col_1_5, .content .col_3_4, .content .col_2_3 {
	width:300px;
}

/* ================= Page Info ================= */
	.page_info .text {
	float:none;
}
.page_info .search {
	float:none;
}

}



/* ================= Mobile (Landscape) 480px - 767px ================= */
@media only screen and (min-width: 480px) and (max-width: 767px) {
/* ================= Logo and Main menu ================= */
	.logo {
	display: block;
	float: none;
	width:100%;
}
.main-menu {
	margin:0 0 30px 0;
	float:left;
}
/* ================= Blog Post and Sidebar ================= */
	.blog_post .right_side .media_query_visible {
	display:block;
}
.blog_post .right_side .media_query_invisible {
	display:none;
}
.content {
	width:420px;
	margin-right:0;
}
.content .left_side {
	display:none;
}
.content .right_side {
	width:420px;
}
.content .blog_post .block_post .delimiter_vertical {
	padding:0 1px 0 1px;
	margin:0;
	text-indent:-9999px;
}
.content .blog_post .right_side .block_post {
	padding:10px 10px 0 10px;
	width:400px;
}
.content .blog_post .right_side .block_post img {
	width:100%;
}
.sidebar {
	float:none;
	width:420px;
}
.sidebar .widget .recent_post .text {
	width:338px;
}

/* ================= Container and Columns ================= */
	.companies .cbody {
	width:420px;
	margin:0 auto;
}
.col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_3_4, .col_2_3 {
	float: none;
	margin-right: 0;
}
.container, .col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_3_4, .col_2_3 {
	width:420px;
}
.content .col_1_2, .content .col_1_3, .content .col_1_4, .content .col_1_5, .content .col_3_4, .content .col_2_3 {
	width:420px;
}



/* ================= Page Info ================= */
	.page_info .text {
	float:none;
}
.page_info .search {
	float:none;
}


/* ================= Footer ================= */
	.footer .col_1_3 {
	width:420px;
	margin:40px 0 0 0;
	float: none;
	margin:40px auto 0 auto;
}
.footer .col_1_3.last {
	width:420px;
	float: none;
	margin:40px auto 0 auto;
}
.footer_bottom .col_2_3 {
	width:420px;
	float: none;
	margin:40px auto 0 auto;
}
.footer_bottom .col_1_3 {
	width:420px;
	float: none;
	margin:40px auto 0 auto;
}
}


/* ================= Mobile (Portrait) < 320px ================= */
@media only screen and (max-width: 317px) {
/* ================= Container and Columns ================= */
	.col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_3_4, .col_2_3 {
	float:none;
	margin:0;
}
.container, .col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_3_4, .col_2_3 {
	width:226px;
}
.content .col_1_2, .content .col_1_3, .content .col_1_4, .content .col_1_5, .content .col_3_4, .content .col_2_3 {
	width:226px;
}


/* =================  Blog Post and Sidebar ================= */
	.blog_post .right_side .media_query_visible {
	display:block;
}
.blog_post .right_side .media_query_invisible {
	display:none;
}
.content {
	width:488px;
	margin-right:20px;
}
.content img {
	height: auto;
	max-width: 100%;
}
.content .left_side {
	display:none;
}
.content .right_side {
	width:226px;
}
.content .delimiter_vertical {
	display:none;
}
.content .blog_post .right_side .block_post {
	padding:10px 10px 0 10px;
	width:206px;
}

.sidebar {
	width:226px;
	float:none;
}
.sidebar .widget {
	width:226px;
}
.sidebar .widget .recent_post .text {
	width:138px;
}
.content .pages {
	margin:0;
}


/* =================  Page Info ================= */
	.page_info .text {
	float:none;
}
.page_info .search {
	float:none;
}
.page_info .search .inputText {
	width:90px;
}


/* =================  Logo ================= */
.logo img {
	width:100%
}



/* =================  Footer ================= */
	.footer .col_1_3.last {
	width:226px;
	margin:40px auto 0 auto;
}
.footer_bottom .col_1_3.last {
	width:226px;
	margin:40px auto 0 auto;
}
.footer_bottom .col_2_3.last {
	width:226px;
	margin:40px auto 0 auto;
}



/* =================  Banner ================= */


.bannerbg {
	background:url(../images/banner-bg.jpg) repeat 13px 0;
	border-top:1px solid #2e2823;
	border-bottom:1px solid #2e2823;
	padding:25px 0;
	z-index: -1000;
}
.MT0 {
	margin-top:0px !important;
}


}





/************************************************************************************
responsive image header
*************************************************************************************/


    /* small image for mobile */

    @media only screen and (min-width: 300px) and (max-width: 480px) {

      #banner {
        background-image: url(../images/bannermobile.jpg);
        height: 74px;
        width: 300px;
		margin-left: auto;
 		margin-right: auto;
      }
	  /* ================= Header Menu ================= */
	.main-menu {
	margin:0;
	float:right;
	text-align: center;
	padding-bottom:5px;
	}
	

    }

/* medium image for retina displays */

    @media (min-width: 481px) and (max-width: 767px) {

      #banner {
        background-image: url(../images/bannersmll.jpg);
        height: 100px;
        width: 400px;
		margin-left: auto;
 		margin-right: auto;
      }
	    /* ================= Header Menu ================= */
	.main-menu {
	margin:0;
	float:right;
	text-align: center;
	padding-bottom:5px;
	}

    }
	
	/* medium image for tablets */

    @media (min-width: 768px) and (max-width: 950px) {

      #banner {
        background-image: url(../images/bannermed.jpg);
        height: 130px;
        width: 750px;
		margin-left: auto;
 		margin-right: auto;
      }

    }
	
	
		
	/* large image for desktop */

    @media (min-width: 951px) {

#banner {
        background-image: url(../images/bannerlarge.jpg);
		height: 160px;
        width: 940px;
		margin-left: auto;
 		margin-right: auto;
}


    }
